MAL-2023-1291

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/scuntest/MAL-2023-1291.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-1291
Published
2023-04-29T03:47:30Z
Modified
2023-04-29T03:47:30Z
Summary
Malicious code in scuntest (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (df283ff865da424f85f059c85f04b155c7d1e5e0561b611742b5bbea0b2a6a0a)

The OpenSSF Package Analysis project identified 'scuntest' @ 100.0.1 (npm) as malicious.

It is considered malicious because: - The package communicates with a domain associated with malicious activity.

References
Credits

Affected packages

npm / scuntest

Package

Affected ranges

Affected versions

100.*

100.0.1